Restaurant information system
=============================

Web application implemented in Nette framework using Doctrine as a database mapper.

[App Demo](http://restaurant.mikita.eu/www/)

**Credentials** \
role: *waiter* (no admin privilages) \
username - pfushe \
password - milujujidlo